{
  "character_id": "yor_briar",
  "character_name": "Yor Briar",
  "identity": {
    "base_specs": "1girl, slender build, fair skin",
    "hair": "long black hair, styled with gold headband",
    "eyes": "red eyes",
    "hands": "black nails",
    "arms": "",
    "torso": "medium breasts",
    "pelvis": "",
    "legs": "",
    "feet": "",
    "extra": ""
  },
  "defaults": {
    "expression": "serious",
    "pose": "leaping",
    "scene": "rooftop, night, red sky, blood splatter"
  },
  "wardrobe": {
    "default": {
      "full_body": "black  halter dress",
      "headwear": "",
      "top": "backless,  pattern inside",
      "bottom": "",
      "legwear": "black thigh-high boots",
      "footwear": "black boots",
      "hands": "black fingerless gloves",
      "accessories": "gold rose-themed headband, gold needle weapons"
    }
  },
  "styles": {
    "aesthetic": "elegant, assassin,red rose, spy x family style",
    "primary_color": "black",
    "secondary_color": "red",
    "tertiary_color": "gold"
  },
  "lora": {
    "lora_name": "",
    "lora_weight": 1.0,
    "lora_triggers": "",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "Spy x Family"
  ]
}
